<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="fa7c99">  <td>23/01/18 17:22:19</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;DataProvider_Excel_combination.close()[pri:0, instance:com.dataDriven.DataProvider_Excel_combination@18df8434]">&lt;&lt;close</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@811597470</td>   <td></td> </tr>
<tr bgcolor="fa7c99">  <td>23/01/18 17:22:17</td>   <td>-2049</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="DataProvider_Excel_combination.loginTest(java.lang.String,java.lang.String)[pri:0, instance:com.dataDriven.DataProvider_Excel_combination@18df8434]">loginTest</td> 
  <td>main@811597470</td>   <td></td> </tr>
<tr bgcolor="fa7c99">  <td>23/01/18 17:22:11</td>   <td>-7807</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;DataProvider_Excel_combination.setup()[pri:0, instance:com.dataDriven.DataProvider_Excel_combination@18df8434]">&gt;&gt;setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@811597470</td>   <td></td> </tr>
<tr bgcolor="fa7c99">  <td>23/01/18 17:22:17</td>   <td>-2049</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="DataProvider_Excel_combination.loginTest(java.lang.String,java.lang.String)[pri:0, instance:com.dataDriven.DataProvider_Excel_combination@18df8434]">loginTest</td> 
  <td>main@811597470</td>   <td></td> </tr>
</table>
